

/***************************************
* STORED stp_TTPE_getByCodEvento
*
* ottiene una riga della tab di transizione eventi dato evento
*
* Steamware, S.E.L.
* mod: 2011.05.20
*
************************************/
create PROCEDURE stp_TTPE_getByCodEvento
(
	@CodEvento NVARCHAR(10)
)
AS

SELECT	*
FROM	TabTranPosizEventi
where	CodEvento = @CodEvento
